2019-08-25 00:21 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004687Spring engineGeneralpublic2016-02-09 16:25
ReporterFloris 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004687: Advanced model shading reflections are odd
Descriptionhttp://youtu.be/1K095m52spM
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015710

Anonymous (viewer)

Fix ffede31199a4ce5f620d1b33ed6b49d83310f904 committed to develop branch: fix 0005066 0004687, repo: spring changeset id: 6587
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-02-22 19:53 Floris New Issue
2016-02-09 16:25 Changeset attached => spring develop ffede311
2016-02-09 16:25 Anonymous Note Added: 0015710
2016-02-09 16:25 Anonymous Status new => resolved
2016-02-09 16:25 Anonymous Resolution open => fixed
+Issue History